users:
- Mikkel Lepperød
tags:
- stim-ms
- GC
- stim ii
- septum
- open-ephys
- HD
- 30hz
datetime: '2019-07-02T14:09:39'
type: Recording
registered: '2019-07-02T14:59:08'
data:
  main: main.exdir
location: imb
entities:
- '1833'
